/* Class = "NSButtonCell"; title = "Add Document Template"; ObjectID = "1z3-07-M3c"; */
"1z3-07-M3c.title" = "Ajouter un modèle de document";

/* Class = "NSButtonCell"; title = "Attach File"; ObjectID = "nJw-Xr-14d"; */
"nJw-Xr-14d.title" = "Attacher un fichier";

